## jumpnbump-levels 0.0.20020825

=== debian/changelog ===
jumpnbump-levels (0.0.20020825) unstable; urgency=low

  * debian/README.Debian: Change path to /usr/share/games/jumpnbump.
    (Closes: #158163)
  * Remove thepit; add blutopia, castle2, mslug3, rabtown, terra.
  * debian/control: Change description (there are now fifteen levels in
    this package); updated Standards-Version.

 -- Ivo Timmermans <ivo@debian.org>  Sun, 25 Aug 2002 21:35:47 +0200

jumpnbump-levels (0.0.20011120) unstable; urgency=low

  * Move levels to /usr/share/games. (Closes: 114049)

 -- Ivo Timmermans <ivo@debian.org>  Tue, 20 Nov 2001 15:00:29 +0100

jumpnbump-levels (0.0.20010418) unstable; urgency=low

  * Initial Release.

 -- Ivo Timmermans <ivo@debian.org>  Wed, 21 Mar 2001 11:37:29 +0100
