=== debian/control ===
Source: jumpnbump-levels
Section: games
Priority: optional
Maintainer: Ivo Timmermans <ivo@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0), bzip2
Standards-Version: 3.5.6

Package: jumpnbump-levels
Architecture: all
Depends: jumpnbump
Description: Cute multiplayer platform game with bunnies (extra levels)
 You, as a bunny, have to jump on your opponents to make them
 explode.  This package contains fifteen extra levels.
