## jumpnbump-levels 0.0.20050626

=== debian/changelog ===
jumpnbump-levels (0.0.20050626) unstable; urgency=low

  * New Maintainer: thanks Ivo!
  * Added debian/compat and bumped debhelper dependency to 4
  * Bump Standards-Version to 3.6.2

 -- Francois Marier <francois@debian.org>  Sun, 26 Jun 2005 13:16:54 -0400
