=== debian/control ===
Source: jumpnbump-levels
Section: games
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), bzip2
Standards-Version: 3.6.2

Package: jumpnbump-levels
Architecture: all
Depends: jumpnbump
Description: cute multiplayer platform game with bunnies (extra levels)
 You, as a bunny, have to jump on your opponents to make them
 explode.  This package contains fifteen extra levels.
