## jumpnbump-levels 0.0.20060615

=== debian/changelog ===
jumpnbump-levels (0.0.20060615) unstable; urgency=low

  * Move debhelper to Build-Depends
  * Bump Standards-Version up to 3.7.2 (no changes)

 -- Francois Marier <francois@debian.org>  Fri, 23 Jun 2006 20:01:34 -0400
