=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), bzip2
-Standards-Version: 3.6.2
+Build-Depends-Indep: bzip2
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: jumpnbump-levels
 Architecture: all
