## jumpnbump-levels 20080620

=== debian/changelog ===
jumpnbump-levels (20080620) unstable; urgency=low

  * Add the vcs-* fields to debian/control
  * More complete copyright file
  * Bump Standards-Version to 3.8.0 (no other changes)

 -- Francois Marier <francois@debian.org>  Fri, 20 Jun 2008 15:29:34 +1200

jumpnbump-levels (0.0.20080426) unstable; urgency=low

  * Switch to collaborative maintenance with the Games Team

 -- Francois Marier <francois@debian.org>  Sat, 26 Apr 2008 15:27:34 +1200

jumpnbump-levels (0.0.20080216) unstable; urgency=low

  * Compress deb using bzip2

 -- Francois Marier <francois@debian.org>  Sat, 16 Feb 2008 13:13:51 +1300

jumpnbump-levels (0.0.20080205) unstable; urgency=low

  * Save debian/copyright as a UTF-8 file
  * Bump debhelper compatibility to 6
  * Bump Standards-Version to 3.7.3 (no other changes)
  * Remove unnecessary commented-out lines in debian/rules
  * Add a homepage field to debian/control

 -- Francois Marier <francois@debian.org>  Tue, 05 Feb 2008 14:12:49 +1300
