=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: jumpnbump-levels
 Section: games
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Francois Marier <francois@debian.org>
 Build-Depends-Indep: bzip2
-Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.8.0
+Homepage: http://jumpbump.mine.nu/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/jumpnbump-levels/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/jumpnbump-levels/?op=log
 
 Package: jumpnbump-levels
 Architecture: all
