## jumpnbump-levels 20091107

=== debian/changelog ===
jumpnbump-levels (20091107) unstable; urgency=low

  * Remove myself from uploaders
  * Bump Standards-Version to 3.8.3
  * Bump debhelper compatibility to 7

 -- Francois Marier <francois@debian.org>  Sat, 07 Nov 2009 17:28:19 +1300
