=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Francois Marier <francois@debian.org>
 Build-Depends-Indep: bzip2
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.3
 Homepage: http://jumpbump.mine.nu/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/jumpnbump-levels/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/jumpnbump-levels/?op=log
