=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/jumpnbump.
