## jumpnbump-levels 20140925

=== debian/changelog ===
jumpnbump-levels (20140925) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Fabian Greffrath ]
  * Add myself to Uploaders (Closes: #762551).
  * Bump Standards-Version to 3.9.5.
  * Set Homepage field to point to the Debian Wiki page.
  * Add "${misc:Depends}" variable to Depends field.
  * Extend package description a bit.
  * Run "wrap-and-sort -asf".
  * Convert debian/copyright to machine-readable format.
  * Convert debian/rules to use the dh sequencer.
  * Raise debhelper compat level to 9.
  * Add debian/source/format file and set to "3.0 (native)".
  * Update level list in README.Debian and remove reference to
    disfunct website.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 25 Sep 2014 07:50:27 +0200
