=== debian/control ===
Source: jumpnbump-levels
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends-Indep:
 bzip2
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://wiki.debian.org/Games/Jumpnbump
Vcs-Git: git://anonscm.debian.org/pkg-games/jumpnbump-levels.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/jumpnbump-levels.git

Package: jumpnbump-levels
Architecture: all
Depends:
 jumpnbump,
 ${misc:Depends}
Description: cute multiplayer platform game with bunnies (extra levels)
 You, as a bunny, have to jump on your opponents to make them
 explode.  It's a true multiplayer game, you can't play this alone.
 It has network support.
 .
 This package contains fifteen extra levels.
