=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_installdirs --all usr/share/games/jumpnbump
	for i in *.dat.bz2 ; do \
		bzip2 -cd $$i > debian/jumpnbump-levels/usr/share/games/jumpnbump/$${i%.bz2} ; \
	done
