## jumpnbump-levels 20140925+nmu1

=== debian/changelog ===
jumpnbump-levels (20140925+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:56:40 +0800
