## jumpnbump-levels 20191111

=== debian/changelog ===
jumpnbump-levels (20191111) unstable; urgency=medium

  [ Nicolas Boulenguez <nicolas@debian.org> ]
  * Suggestions for an update (Closes: #944630).
  * Merge Build-Depends and B-D-Indep, there is only one package.
  * Debhelper 12. Split decompression and installation.
  * Update VCS-* to salsa.debian.org.
  * Drop references to dead original upstream URL.
  * Standards-Version: 4.4.1.
  * Rules-Requires-Root: no.

  [ Fabian Greffrath ]
  * Update my Debian packaging email address and copyright.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 17 Nov 2019 21:11:35 +0100
