=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Fabian Greffrath <fabian+debian@greffrath.com>
-Build-Depends-Indep:
- bzip2
+ Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.5
+ bzip2,
+ debhelper-compat (= 12),
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/Games/Jumpnbump
-Vcs-Git: git://anonscm.debian.org/pkg-games/jumpnbump-levels.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/jumpnbump-levels.git
+Vcs-Browser: https://salsa.debian.org/games-team/jumpnbump-levels
+Vcs-Git: https://salsa.debian.org/games-team/jumpnbump-levels.git
 
 Package: jumpnbump-levels
 Architecture: all
