=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build:
	bzip2 -dk *.dat.bz2

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -f *.dat
