## jumpnbump-levels 20191111build1

=== debian/changelog ===
jumpnbump-levels (20191111build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 21:59:39 +0000
